<?php
/*
 * database2/define.inc.php
 * 
 * CopyRight(C) 2010 Shopformer Development Team. All Right Reserved
 * URL: http://sourceforge.jp/projects/shopformer/
 * 
 * 
 * Mail: m_nakashima@users.sourceforge.jp
 * Auther: Masanori Nakashima
 * Last Update: 2010-06-18
 */
/**
 * databaseパッケージ用設定定義ファイル
 * 
 * @package database データベースパッケージ
 * @version 1.0.02
 * @author  <m_nakashima@users.sourceforge.jp>
 * @since PHP 4.3
 */
/** パッケージバージョン	*/
define('DATABASE2_VERSION', '1.0.02');
/** デフォルト DBタイプ mysql / pgsql	*/
if( !defined('DATABASE_TYPE') ) {
	define ( 'DATABASE_TYPE', 'mysql' );
}
/** デフォルト DB名	*/
if( !defined('DATABASE_NAME') ) {
	define ( 'DATABASE_NAME', 'shopformer' );
}
/** デフォルト DBユーザー	*/
if( !defined('DATABASE_USER') ) {
	define ( 'DATABASE_USER', 'shopformer' );
}
/** デフォルト DBパスワード	*/
if( !defined('DATABASE_PASS') ) {
	define ( 'DATABASE_PASS', 'shopformer' );
}
/** デフォルト データベース内部文字コード	*/
if( !defined('DATABASE_CHARSET') ) {
	define ( 'DATABASE_CHARSET', 'UTF-8' );
}
/** デフォルト DBホスト	*/
if( !defined('DATABASE_HOST') ) {
	define ( 'DATABASE_HOST', 'localhost' );
}
/** デフォルト DBポート	*/
if( !defined('DATABASE_PORT') ) {
	define ( 'DATABASE_PORT', '3306' );
}
/** デフォルト データベース権限ユーザ	*/
if( !defined('DATABASE_MASTER_USER') ) {
	define ( 'DATABASE_MASTER_USER',		'root' );
}
/** デフォルト データベース権限パスワード	*/
if( !defined('DATABASE_MASTER_PASSWORD') ) {
	define ( 'DATABASE_MASTER_PASSWORD',	'admin');
}
?>